Bug 79466 - Up2date failure with gnome update agent
Summary: Up2date failure with gnome update agent
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 23:01 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-22 21:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-12-11 23:01:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
While using the gnome update agent to download and install the latest up2date 
RPM (2.8.39 release 1.7.1) an error occurred. The error was "invalid RPM 
package phython-popt-0.8.8-7.x.1". The update agent exits on this error.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Update Agent
2. Select up2date download
3. up2date advises serveral other packages need to be downloaded including popt-
phython
4. When popt-phython tries to download, it causes error and exits update agent
	

Expected Results:  Should have downloaded correct version of popt-version for 
up2date and installed it.

Additional info:

Comment 1 Need Real Name 2003-01-22 21:38:48 UTC
Bug appears to fixed with new download of update.


Note You need to log in before you can comment on or make changes to this bug.